.breadcrumb {
    padding: 0;
    color: $dark;
    font-weight: 600;
    font-size: rem(9);
    line-height: 125%;
    list-style: none;
    margin: 0 0 rem(25) 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;

    &__item {
        display: block;
        font-weight: 600;

        &:not(:last-child) {
            display: flex;
            align-items: center;

            &::after {
                content: '/';
                font-weight: 600;
                color: $purple;
                padding: 0 rem(8);
                display: inline-block;
            }
        }
    }

    &__link {
        font-weight: 500;
        fill: #828282;
        color: #828282;
        text-decoration: none;

        &--home {
            font-size: 0;
            line-height: 0;
            height: rem(10);
        }

        &:hover {
            color: $purple;
            text-decoration: none;
        }
    }

    &--inverse {
        color: $white;

        .breadcrumb {

            &__link {
                color: $white;

                &:hover {
                    color: $white;
                }
            }
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(14);

        &__link {

            &--home {
                height: rem(13);
            }
        }

        &__item {

            &:not(:last-child) {

                &::after {
                    padding: 0 rem(12);
                }
            }
        }
    }

    @include media-breakpoint-up(md) {
        margin-bottom: rem(30);

        &--product {
            margin-bottom: rem(40);
        }
    }
}
